Премини към съдържанието

Препоръчан отговор


Оказа се, че напълно работещата версия при мене е 8.11.0.4.

sudo apt install --reinstall skypeforlinux=8.11.0.4

sudo apt-mark hold skypeforlinux

И за момента от терминал няма да се обнови до следващата версия с full-upgrade или dist-upgrade.

Редактирано от бат'начо (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

версията от софтуерния мениджър на Линикс Минт ме насочваше към създаване на потребителски профил на майкрософт (не знам защо се получи така), затова инсталирах директно от сайта https://www.skype.com/en/get-skype/  и сега ползвам 8.13.0.2

Skype.png.520bdf9120b0c0673665476b099678ed.png

Редактирано от vmonev (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Не разбирам от Linux Така че цитирам други коментари, дано са от полза https://answers.microsoft.com/en-us/skype/forum/skype_linux-skype_startms-skype_installms/end-of-life-of-skype-for-linux-43/70fe7036-ddf3-4fa3-9c06-1bca3ec0226c?auth=1

От него:  Jakub Vavra replied on November 26, 2017
I can recommend this "solution" to make skype a "higher" version:
sudo sed -i 's/4\.3\.0\.37/8\.3\.0\.37/' /usr/bin/skype
It replaces the version number in the binary for a higher one to work around the forced incompatibility.
Make sure that you have the same version 4.3.0.37 by calling skype --version or update the command accordingly.

И малко цитат от HWBG

Под Linux Mint 18.3 32-bit инсталирах Skype 4.3 и го пробвах.
Нарочно избрах 32-битова версия, защото новият Skype е само за 64-битов Linux и може да е единственото решение за 32-битовите версии. Skype 4.3 вече не може да се свали от официалния сайт и трябваше да използвам това старо упътване - цък. Командата "wget download.skype.com/linux/skype-ubuntu-precise_4.3.0.37-1_i386.deb" все още работи и явно .deb файлът още е наличен на сървара.

Показаната смяна на версията със "sudo sed -i 's/4\.3\.0\.37/8\.3\.0\.37/' /usr/bin/skype" проработи и успях да се логна в акаунта. В менюто "About Skype" показва нова версия - 8.3.0.37, обаче липсват каквито и да е контакти. За всички предефинирани групи показва "0" или "0/0".
Пробвах само test call и видях, че има звук, но не съм пробвал да търся и да добавям някой контакт, за да проверя дали всъщност нещо друго работи.
Ако на някого му се занимава, да знае, че така може да стартира Skype 4.3 и да се впише в акаунта си, но сам трябва да провери дали работи.

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Нарочно избрах 32 битова версия и пробвах това дали работи - е, работеше , но ....


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

  • Разглеждащи това в момента   0 потребители

    Няма регистрирани потребители разглеждащи тази страница.

  • Подобни теми

    • от Стоименовввв
      Отново искам да попитам - явно никой не знае отговора... Използвам пачната версия на Скайп, 5.5 , когато лаптопа и отсрещния човек сме на различен интернет, се разпада разговора, когато сме на един Интернет , скайпа върви идеално. Може ли някой да ми отговори каква може да е причината ? Една приятелка изтегли пача, звънна си и всичко е нормално при нея...
    • от midway
      Здравейте, от тази сутрин имам проблем с влизането в скайп, след въвеждане на парола (по принцип се 'логва' автоматично с пускане на програмата) ми излезе това:
       
       
       
      Пробвах да влезна през сайта (https://www.microsoft.com), там ми излиза подобно съобщение:

       
      Когато кликна на "Аз съм възрастен. Защо виждам това?" ми иска дата на раждане, въвеждам я и за потвърждение ми изисква кредитна карта:
       
       
    • от canko99
      Здравейте! От няколко дни не мога да вляза в скайпа, не поради грешни данни за вписване, а поради това, че skype ми искат много подробни лични данни за мен,  аз разбира се няма да ги дам ей тъй и затова реших да питам вас какво да правя. Помня, че оня ден като гледах новините, чух че ЕС щял да има нови изисквания към компании като фейсбук,скайп и т.н. моят проблем дали има нещо общо с това? Благодаря ви предварително!
  • Дарение

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.